From c53aee5328905d6c042fe1606ed6972582607cfc Mon Sep 17 00:00:00 2001
From: ModalAI Devops <devops@modalai.com>
Date: Mon, 24 Jan 2022 23:11:02 +0000
Subject: [PATCH] SHELL TO BASH

---
 services.cpp | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/services.cpp b/services.cpp
index fa68b5f..aac79d9 100644
--- a/services.cpp
+++ b/services.cpp
@@ -344,7 +344,7 @@ static int create_subproc_raw(const char *cmd, const char *arg0, const char *arg
 #endif /* !defined(_WIN32) */
 }
 #endif  /* !ABD_HOST */
-#define SHELL_COMMAND "/bin/sh"
+#define SHELL_COMMAND "/bin/bash"
 #if !ADB_HOST
 static void subproc_waiter_service(int fd, void *cookie)
 {
-- 
2.17.1
